@font-face {
    font-family: "fbgandalf";
    src: url("../fonts/fbgandalf-boldwebfont.eot");
    src: url("../fonts/fbgandalf-boldwebfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fbgandalf-boldwebfont.woff") format("woff"),
    url("../fonts/fbgandalf-boldwebfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "fbgandalf";
    src: url("../fonts/fbgandalf-regularwebfont.eot");
    src: url("../fonts/fbgandalf-regularwebfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fbgandalf-regularwebfont.woff") format("woff"),
    url("../fonts/fbgandalf-regularwebfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "fbgandalfeng";
    src: url("../fonts/fbgandalfeng-regularwebfont.eot");
    src: url("../fonts/fbgandalfeng-regularwebfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fbgandalfeng-regularwebfont.woff") format("woff"),
    url("../fonts/fbgandalfeng-regularwebfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "fbgandalfeng";
    src: url("../fonts/fbgandalfeng-boldwebfont.eot");
    src: url("../fonts/fbgandalfeng-boldwebfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fbgandalfeng-boldwebfont.woff") format("woff"),
    url("../fonts/fbgandalfeng-boldwebfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "titilliumweb";
    src: url("../fonts/titilliumweb-regular-webfont.eot");
    src: url("../fonts/titilliumweb-regular-webfont.eot");
    src: url("../fonts/titilliumweb-regular-webfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/titilliumweb-regular-webfont.woff") format("woff"),
    url("../fonts/titilliumweb-regular-webfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "titilliumweb";
    src: url("../fonts/titilliumweb-bold-webfont.eot");
    src: url("../fonts/titilliumweb-bold-webfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/titilliumweb-bold-webfont.woff") format("woff"),
    url("../fonts/titilliumweb-bold-webfont.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}